Subject: Announcing Gaussian Meeting at WATOC '02

From: David Moses <[email-masked]>
Date: Mon, 08 Jul 2002 10:17:08 -0400

Gaussian, Inc. is pleased to announce an event of special interest to the
Gaussian community -- a User's Group Meeting to be held in conjunction with
WATOC'02, in Lugano, Switzerland. The meeting will be held on Saturday
August 3rd, 2002, immediately preceding the WATOC'02 Conference.

Morning and afternoon presentations will be made by a number of
distinguished Gaussian developers and collaborators, including Michael
Frisch, Gustavo Scuseria, Vincenzo Barone and Krishnan Raghavachari. We
hope you can learn more about Gaussian features and provide us with the
opportunity to meet you and hear about your work.

All WATOC'02 attendees may attend the Users Group Meeting at no charge; we
do ask that you register by sending an email with your contact information
to [email-masked].

Hope to see you there.

David J. Moses, Ph.D.
Vice President, C.O.O.
Gaussian, Inc.